<?php
$z[0]=Array("field","万益豆干,万益豆干介绍,台中特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","万益豆干立足台中已有40年历史，万益豆干含卤汁的豆干较湿黏，带有淡淡的甜味和辣味，干制者则有嚼劲但不干硬;同样强调不添加防腐剂，万益豆干的保存期限也不长，最好在一周内食用完毕。千层豆干是最受欢迎的产品，其它也有蒜味，沙茶等口味，同时贩卖肉干，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","万益豆干_台中特产万益豆干",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　立足已有40年历史，万益豆干含卤汁的豆干较湿黏，带有淡淡的甜味和辣味，干制者则有嚼劲但不干硬;同样强调不添加防腐剂，万益豆干的保存期限也不长，最好在一周内食用完毕。千层豆干是最受欢迎的产品，其它也有蒜味，沙茶等口味，同时贩卖肉干，内松，等各式肉制品以及腌渍梅，产品种类繁多。<br>\n<br>",547,866);
$z[6][4]['name']="body";
$z[7]=Array("field","",868,907);
$z[7][4]['name']="litpic";

?>